MP4v2

Public Member Functions | Public Attributes | List of all members
mp4v2::impl::qtff::PictureAspectRatioBox::Item Class Reference

Data object for pasp-box item. More...

`#include <PictureAspectRatioBox.h>`

## Public Member Functions
void | reset ()
| reset to state of newly constructed object.
void | convertFromCSV (const string &csv)
string | convertToCSV () const
string & | convertToCSV (string &buffer) const

## Public Attributes
uint32_t | hSpacing
| an unsigned 32-bit integer specifying the vertical spacing of pixels.
uint32_t | vSpacing
| an unsigned 32-bit integer specifying the horizontal spacing of pixels.

## Detailed Description

Data object for pasp-box item.

This object correlates to one pasp-box (Picture Aspect Ratio Box).